{ config, lib, ... }:
{
  home-manager.users."${config.sysusers.main}" = {
    home = {
      desktop.enable = true;
      gaming.enable = true;
      production.enable = true;
      stateVersion = lib.mkForce config.system.stateVersion;
    };
  };
}
